Adobe CS3 compatibility fears for Leopard

17th Sep 2007 | 23:00

Adobe CS3 compatibility fears for Leopard

Photoshop et al not fully tested on new Apple software

Early adopters of Apple's forthcoming Mac OSX update, 'Leopard', could find that they experience compatibility problems with the latest version of the Adobe Creative Suite.

Latest versions of Photoshop, Illustrator and InDesign among others have not yet been fully tested with Leopard, leading to fears that they might not work properly.

Not yet optimised

"CS3 hasn't fully been tested under Leopard," Bruce Chizen, Adobe's CEO told Reuters in a recent interview. "If it doesn't work, we will make the necessary adjustments."

Adobe Creative Suite software is very popular among Apple Mac users and so it'll be vital to fix any compatibility issues as early as possible.

Read more over at Reuters.

AppleSoftwareComputingAdobe
Share this Article
Google+

Most Popular

Edition: UK
TopView classic version